@charset "utf-8";

/* cssreset */
body, div, h1, h2, h3, h4, h5, h6, p, blockquote, dl, dt, dd, ul, ol, li, fieldset, form, tr, th, td, center, input, button, textarea{padding:0;margin:0}
table { border-collapse: collapse; border-spacing: 0;}
fieldset, img { border: 0;}
button,input,select,textarea{ font-size:12px;}
input,img,select{ vertical-align:middle;}
ul,li{list-style:none;}
h1, h2, h3, h4, h5, h6 {font-size: 100%;  font-weight: normal;}
strong{ font-weight: normal;}
.left{ float:left;}
.right { float:right;}
.txthide{text-indent:-9999em;overflow:hidden; line-height:0; font-size:0;}
.relative { position:relative;}
.absolute { position:absolute;}

/* float */
.clearfix:after{ content:""; height:0; visibility:hidden; display:block; clear:both;}
.clearfix{ zoom:1;}
.clear { clear:both;}

/* a */
a{ color:#000; text-decoration:none;outline: none;}
a:active {star:expression(this.onFocus=this.blur());}:focus { outline:0; }
a:hover{ text-decoration:none;}

html,body{ font: 12px/21px "MicroSoft YaHei",sans-serif; background:#ecebe9;}
.wrapper{ margin:0 auto; width:1002px;}


/*-----------------------------------public------------------------------------------*/
/*header*/
.cover{width:100%; position:absolute;bottom:0px; left:0px; height:3px; background:url(https://image.nd.com.cn/www/2014v1/cover0829v1.png) repeat-x 0px -2px; margin-bottom:-3px;}
.header{ height: 90px; background-color: #f6f6f6;/*overflow: hidden;*/position: relative;}
.header_wrapper{ position: relative; height: 88px;}
.logo{ padding: 26px 0 0 17px; width: 109px; height: 75px;}
.logo a{ display: block; width: 166px; height: 50px; background: url(https://image.nd.com.cn/www/nd15v1/ndlogo_160525a.png) no-repeat 0 0; text-indent: -999em; overflow: hidden;}
.nav{ position: absolute; top: 37px; right:230px;}
.nav li{ float: left; display: inline-block; margin: 0 10px;}
.nav li a{ display: inline-block; height: 28px; color:#353535; text-transform: uppercase; line-height: 28px; font-size: 18px; }
.nav li a:hover,.nav li a.on{ border-bottom: 3px solid #353535;}
.language_select_btn{ position: absolute; right:0px; top: 40px; width: 85px; height: 24px; background-color: #818080;text-align: center; color: #fff; border-radius: 3px; line-height: 24px; z-index: 999; cursor: pointer;}
.language_select_box{ background-color: #818080; border-radius: 0 0 5px 5px;}
.language_select_box li{ border-top: 1px dashed #949393; line-height: 25px; }

/*footer*/
.footer{ background-color: #f6f6f6; border-top: 1px solid #d9d8d7;}
.footer_wrapper{ padding: 0 16px; height: 280px; overflow: hidden; width: 970px;}
.footer_wrapper h2{ float: left; margin-top: 30px; width: 277px; height: 80px; background: url(https://image.nd.com.cn/www/2014v1/logo_20150115a.jpg) no-repeat 0 0;}
.footer_wrapper h2 a{ display: block; width: 200px; height: 80px; text-indent: -999em; overflow: hidden;}
.footer_wrapper dl{ float: left; width: 217px; height: 280px; border-left: 1px solid #e3e3e3;}
.footer_wrapper dt,.footer_wrapper dd{ padding-left:43px ;}
.footer_wrapper dt{ padding-top: 35px; padding-bottom: 10px; color: #339ee5; font-size: 18px;}
.footer_wrapper dd{ font-size: 13px; color: #676767; line-height: 22px;}
.footer_wrapper dd a{ color: #676767; }
.footer_wrapper dd a:hover{ color: #339ee5; text-decoration: underline;}

/*copyright*/
.copyright{ background-color: #2f2f2f; line-height: 51px; color: #979797; font-size: 14px; text-align: center;}
.copyright a{ color:#979797;}
.copyright a:hover{ text-decoration: underline;}

/**
*********************************************index*****************************************
**/
/*index header*/
.index_header{width: 100%;  background: #f6f6f6; z-index: 850; }
.index_header_focus{background: url(https://image.nd.com.cn/www/2014v1/topfocusbg.jpg) no-repeat center; z-index: 850}
.join_box{position: absolute; height: 563px; width: 100%; background: url(https://image.nd.com.cn/www/2014v1/joinus-bg.jpg) no-repeat center; left: 0px; top: -563px; z-index: 800}
.join_box a{font-size: 24px; color: #fff}
.join_box p{font-size: 12px; color: #fff; width: 166px; }

.join_box h2.jobname,.join_box .jobnamewithdetail{position: absolute; left: 50%}
.join_box .jobnamewithdetail h2{padding-bottom: 10px;}
.join_box h2.n_1{margin-left: -462px; top: 352px;}
.join_box h2.n_2{margin-left: -465px; top: 148px;}
.join_box h2.n_3{margin-left: -158px; top: 142px;}
.join_box h2.n_4{margin-left: 184px; top: 274px;}
.join_box h2.n_5{margin-left: -176px; top: 390px;}
.join_box h2.n_6{margin-left: 85px; top: 455px;}
.join_box h2.n_7{margin-left: 259px;; top: 474px;}
.join_box h2.n_8{margin-left: -332px; top: 478px;}
.join_box .d_1{margin-left: -337px; top: 213px;}
.join_box .d_2{margin-left: -4px; top: 201px;}
.join_box .d_3{margin-left: 260px; top: 130px;}
.join_box .d_4{margin-left: 292px; top: 358px;}
.index_header_wrapper .nav li a{ color:#339ee5;}
.index_header_wrapper .nav li a:hover,.nav li a.on{ border-bottom: 3px solid #339ee5;}
.index_header_wrapper .language_select_btn{ background-color: #339ee5 ;}
.index_header_wrapper .language_select_box{ background-color: #236f89;}
.index_header_wrapper .language_select_box li{ border-top: 1px dashed #186680; }
.index_header_wrapper .joinus{position: absolute; width:67px; height:46px; bottom: -48px; right:0; z-index: 999}
.index_header_wrapper .joinus a{display: block; width:67px; height:32px;  background:#fff url(https://image.nd.com.cn/www/2014v1/joinus0825.png) no-repeat 7px 10px; opacity:0.8;   filter:alpha(opacity=80); }

.index_content h3{ padding: 58px 0 43px 16px; text-transform: uppercase; font-size: 30px; color: #3b3b3b;}
/*index flash*/
.index_banner{ position: relative; height: 472px; width: 100%; overflow: hidden; }
.index_flash_box,.index_flash_box li{ height: 472px; overflow: hidden; }
.index_flash_box,.index_flash_box li a{display: block; width: 100%; height: 100%}
.index_flicking_con{ position: absolute; right:70px; bottom: 30px; width: 50%; text-align: right;}
.index_flicking_con a{ display: inline-block; margin: 0 5px; width: 16px; height: 16px; background: url(https://image.nd.com.cn/www/2014v1/spr.png) no-repeat -266px -530px; }
.index_flicking_con a.on{ background-position: -285px -511px ;}
#btn_prev,#btn_next{ display: none;}

/*index news*/
.index_news{ padding: 30px 0 45px; background-color: #2f2f2f; color: #9b9b9b; font-size: 18px; line-height: 1.7;}
/*index media*/
.index_media_box_all{overflow: hidden; height: 265px;}
.index_media_con{position: absolute;right: 0px;top: 60px; width: 94px; height: 20px; z-index: 100}
.index_media_con a{display: inline-block; margin: 0 5px; width: 16px; height: 16px; background: url(https://image.nd.com.cn/www/2014v1/spr.png) no-repeat -266px -530px;}
.index_media_con a.on{background-position: -284px -530px ;}
.index_media li{float: left; display: inline; margin: 0 16px; width: 301px; }
.index_media .index_media_box{width: 301px; height: 211px;}
.index_media .index_media_box img{width: 301px; height: 211px;}
.index_media p{text-align: left; font-size:16px; color: #666; margin-top:10px;color:#2d2d2d }


/*index our products*/
.index_products_list{ float: left; display: inline; margin: 0 16px; width: 301px; background-color: #fff;}
.index_products_list dt{ width: 301px; height: 211px; overflow: hidden; position: relative;}
.index_products_list dt a{ color: #fff; font-size: 18px;}
.index_products_list dt img{ width: 301px; height: 211px;}
.index_products_list dt strong,.index_products_mask{ position: absolute; bottom: 0; left: 0; }
.index_products_list dt strong{ padding-left: 15px; display: block; width: 286px; height: 42px; line-height: 42px; }
.index_products_list .index_products_mask{ left: 0; width: 301px; height: 42px; background-color: #000; opacity: 0.6; filter:alpha(opacity=60);}
.index_products_list dd{ height: 71px; overflow: hidden; border-bottom: 1px solid #d5d5d5;}
.index_products_list dd.full-cont a{color:#000}
.index_products_list dd.full-cont a:hover{background:none;color:#000;}

.index_products_list dd.full-cont p{color:#a6a6a6}
.index_products_list dd a{ display: block; padding: 0 15px; height: 71px; font-size: 12px; color: #a6a6a6;}
.index_products_list dd a:hover{ background: url(https://image.nd.com.cn/www/2014v1/product_hover.png) no-repeat 0 0; color: #a6a6a6; }
.index_products_list dd.full-cont a:hove strong{color:#000}
.index_products_list dd a strong{ display: block; padding-top: 12px; font-size: 16px; color: #2b2b2b;}
.index_products_list dd a strong,.index_products_list dd a p{ height: 25px; line-height: 25px; overflow: hidden; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
/*index about us*/
.index_about_us{ padding: 0 16px; line-height: 36px; font-size: 16px; color: #2b2b2b;}
.index_about_us span{ color: #339ee5;}

/*index partners*/
.index_partners{ margin-top: 120px;}
.index_partners_wrapper{ padding: 25px 0 17px;}
.index_partners_wrapper li{ float: left; display: inline; margin: 0 10px;}

/*subcontent*/
.sub_content h4.cx_title01{padding: 50px 0 45px 0;}
.sub_content h4.cx_title02{font-size: 22px; color: #747474; padding-top: 40px;}

/*indexabout*/
.index_about h3{padding-bottom: 11px;}
.index_about .floatright{float: right;}
.index_about span{float: right; font-size: 14px; color: #737373}
.index_about .left li a{font-size: 14px; color: #a6a6a6; white-space: nowrap;
overflow: hidden;
width: 350px;
display: block;
text-overflow: ellipsis;
float:left;
}
.index_about li a:hover{font-size: 14px; color: #339ee5; text-decoration: underline;}
.index_about .left,.index_about .right{float:left; width: 45%;}
.index_about .left{padding-left:10px;}
.index_about .left li{line-height: 40px;}
.index_about .right{position: relative; overflow: hidden; ;padding-top: 75px;float:right; }
.index_about .right h3.cx_right_title {margin-left:2px;line-height: 14px; font-size: 14px; border-left: 3px solid #339ee5; padding:0 0 0 8px;  }
.index_about .right h3 span{float: none; color:#339ee5 }
.index_about .right span{line-height: 14px;}
.index_about .right .news_box{position: relative; overflow:hidden;  padding:15px 0 36px 0; z-index: 1; }

.index_about .right .news_box img{ width: 216px; height: 121px;}
.index_about .right .news_box a{font-size: 12px; color:#a6a6a6;white-space: nowrap;
overflow: hidden;
width: 96%;
background:#353535;
text-align:center;
display: block;
text-overflow: ellipsis;}
.index_about .right .prev,.index_about .right .next{float: left;width: 23px; height: 23px; color: #339ee5; font-size: 26px;text-align: center; ; line-height: 16px ; background: #474747; cursor: pointer; }
.index_about .right .prev{margin-left: 385px;}
.index_about .right .next{margin-left: 10px;}
.index_about .right .prev:before,.index_about .next:before{}

.index_about .right .news_box div p{font-size: 12px; padding:13px 0 13px 0; overflow: hidden; background: #353535; width: 96%; text-align: center;}
.index_about .right .news_box li.first_fix{margin:0;}
.language_switch_btn{ right:75px;}



/*poo1*/
.pop1_main_box{width: 100%;height: 100%;position: absolute;top: 0;left: 0;z-index: 1000;display: none;}
.pop1_mask{ background: #000; position: fixed; left: 0;top: 0;height: 100%;width: 100%; opacity:0.8; filter:alpha(opacity=80);}
.pop1{ position: fixed; _position: absolute; top: 15%; _top:expression(eval(document.documentElement.scrollTop+150)); left: 50%; width: 960px; height: 620px; margin-left: -480px;}
.pop1 a{ display: block; position: absolute; font-family: "ËÎÌå"; text-align: center;}
.pop1 a:hover{color: #fff;}
.pop1 .img_ctrl{ top: 50%; margin-top: -230px; width: 80px; height:460px; line-height: 460px; color: #6f6f6f;  font-size: 40px;}
.pop1 .prev{ left: 0;}
.pop1 .next{ right: 0;}
.pop1 .pop_con{ position: relative; margin: 0 auto; padding: 10px; width: 700px; background-color: #fff;}
.pop1 .pop_con img{ display: block; margin:0 auto;}
.pop1 .close{ background: url(https://image.nd.com.cn/www/2014v1/140928/spr_140928.png) no-repeat 0 0; width:35px;height: 35px; right:-20px; top:-20px; line-height: 35px; color: #fff; font-size: 25px;}
.pop1 .close:hover{ background-position: 0 -36px;}


.audio_qp ul{padding-top:20px;}
.audio_qp ul li{ float:left; padding:0 5px; width:340px;}
.audio_qp ul li img{width:340px; height:200px;}
.audio_qp ul li p{text-align:center; color:#339ee5;}